<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="index.xsd">
  <compound kind="file" refid="cybsp_8c"><name>cybsp.c</name>
    <member kind="define" refid="cybsp_8c_1afa59dac61cf3d20529cee4978cf0de40"><name>CYBSP_SYSCLK_PM_CALLBACK_ORDER</name></member>
    <member kind="function" refid="cybsp_8c_1aaeb56e1f50ec966ba480c55bd1a5039f"><name>cybsp_register_sysclk_pm_callback</name></member>
    <member kind="function" refid="group__group__bsp__functions_1gab989986b285e127f78f61c29f6ccbbfa"><name>cybsp_init</name></member>
  </compound>
  <compound kind="file" refid="cybsp_8h"><name>cybsp.h</name>
    <member kind="define" refid="group__group__bsp__macros_1gaee745bd3fccec6eb2df1e83fc4c9f775"><name>CYBSP_RSLT_ERR_SYSCLK_PM_CALLBACK</name></member>
    <member kind="function" refid="group__group__bsp__functions_1gab989986b285e127f78f61c29f6ccbbfa"><name>cybsp_init</name></member>
  </compound>
  <compound kind="file" refid="cybsp__types_8h"><name>cybsp_types.h</name>
    <member kind="define" refid="group__group__bsp__pin__state_1gaedfd071923034a335d143b7b64579169"><name>CYBSP_LED_STATE_ON</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1ga31577fad7e20fcb174e2ecbea2dd063e"><name>CYBSP_LED_STATE_OFF</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1ga7778aac7809929e1032f406b59cbad90"><name>CYBSP_BTN_PRESSED</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1gafb9176679302bc5b2e002ad7caa56b09"><name>CYBSP_BTN_OFF</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gac07a2f3b38920ceba85a621a2196d18f"><name>CYBSP_WCO_IN</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga6f2a01a38771377b6fe57eb673f21380"><name>CYBSP_WCO_OUT</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga8fe68f7298c5d517551380bb12d49cda"><name>CYBSP_UART_RX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga93e9ccde5f5dc113c95d46e6401c6b51"><name>CYBSP_UART_TX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gae1daa9ae5985d8f4002347eee1362c76"><name>CYBSP_DEBUG_UART_RX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gaea8cd882c067c13b1411796d5235286d"><name>CYBSP_DEBUG_UART_TX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga034bfe0f68224dd376a9a79e07ab3451"><name>CYBSP_I2C_SCL</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad178ee7378678fe5829a826f9a4ed0b8"><name>CYBSP_I2C_SDA</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga9fba070d4040d6aa4f3e429bdfc38946"><name>CYBSP_SWDIO</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga8f50aad29445466679abdcc75dcd9796"><name>CYBSP_SWDCK</name></member>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga66053f56ad1d1992e7059a8734d8de14"><name>CYBSP_SW2</name></member>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341"><name>CYBSP_USER_BTN1</name></member>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga72717d2a6e1a64352274dfb2e5649ee9"><name>CYBSP_USER_BTN</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1ga5ab45150dcd738e3f3578c3a031c4b94"><name>CYBSP_LED3</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1gac65ecaf66ac3c548b9b055da01753471"><name>CYBSP_LED4</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb"><name>CYBSP_USER_LED1</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1ga5e8df86514516cce06b41a40f749c898"><name>CYBSP_USER_LED2</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1gacc2bba8588b183ec1d448eda9a039d7c"><name>CYBSP_USER_LED</name></member>
  </compound>
  <compound kind="file" refid="_e_u_l_a"><name>EULA</name>
  </compound>
  <compound kind="file" refid="_l_i_c_e_n_s_e"><name>LICENSE</name>
  </compound>
  <compound kind="file" refid="mt__bsp__user__guide_8md"><name>mt_bsp_user_guide.md</name>
  </compound>
  <compound kind="file" refid="_r_e_a_d_m_e_8md"><name>README.md</name>
  </compound>
  <compound kind="group" refid="group__group__bsp__settings"><name>group_bsp_settings</name>
  </compound>
  <compound kind="group" refid="group__group__bsp__pin__state"><name>group_bsp_pin_state</name>
    <member kind="define" refid="group__group__bsp__pin__state_1gaedfd071923034a335d143b7b64579169"><name>CYBSP_LED_STATE_ON</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1ga31577fad7e20fcb174e2ecbea2dd063e"><name>CYBSP_LED_STATE_OFF</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1ga7778aac7809929e1032f406b59cbad90"><name>CYBSP_BTN_PRESSED</name></member>
    <member kind="define" refid="group__group__bsp__pin__state_1gafb9176679302bc5b2e002ad7caa56b09"><name>CYBSP_BTN_OFF</name></member>
  </compound>
  <compound kind="group" refid="group__group__bsp__pins__comm"><name>group_bsp_pins_comm</name>
    <member kind="define" refid="group__group__bsp__pins__comm_1gac07a2f3b38920ceba85a621a2196d18f"><name>CYBSP_WCO_IN</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga6f2a01a38771377b6fe57eb673f21380"><name>CYBSP_WCO_OUT</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga8fe68f7298c5d517551380bb12d49cda"><name>CYBSP_UART_RX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga93e9ccde5f5dc113c95d46e6401c6b51"><name>CYBSP_UART_TX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gae1daa9ae5985d8f4002347eee1362c76"><name>CYBSP_DEBUG_UART_RX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gaea8cd882c067c13b1411796d5235286d"><name>CYBSP_DEBUG_UART_TX</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga034bfe0f68224dd376a9a79e07ab3451"><name>CYBSP_I2C_SCL</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1gad178ee7378678fe5829a826f9a4ed0b8"><name>CYBSP_I2C_SDA</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga9fba070d4040d6aa4f3e429bdfc38946"><name>CYBSP_SWDIO</name></member>
    <member kind="define" refid="group__group__bsp__pins__comm_1ga8f50aad29445466679abdcc75dcd9796"><name>CYBSP_SWDCK</name></member>
  </compound>
  <compound kind="group" refid="group__group__bsp__pins__btn"><name>group_bsp_pins_btn</name>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga66053f56ad1d1992e7059a8734d8de14"><name>CYBSP_SW2</name></member>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341"><name>CYBSP_USER_BTN1</name></member>
    <member kind="define" refid="group__group__bsp__pins__btn_1ga72717d2a6e1a64352274dfb2e5649ee9"><name>CYBSP_USER_BTN</name></member>
  </compound>
  <compound kind="group" refid="group__group__bsp__pins__led"><name>group_bsp_pins_led</name>
    <member kind="define" refid="group__group__bsp__pins__led_1ga5ab45150dcd738e3f3578c3a031c4b94"><name>CYBSP_LED3</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1gac65ecaf66ac3c548b9b055da01753471"><name>CYBSP_LED4</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb"><name>CYBSP_USER_LED1</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1ga5e8df86514516cce06b41a40f749c898"><name>CYBSP_USER_LED2</name></member>
    <member kind="define" refid="group__group__bsp__pins__led_1gacc2bba8588b183ec1d448eda9a039d7c"><name>CYBSP_USER_LED</name></member>
  </compound>
  <compound kind="group" refid="group__group__bsp__macros"><name>group_bsp_macros</name>
    <member kind="define" refid="group__group__bsp__macros_1gaee745bd3fccec6eb2df1e83fc4c9f775"><name>CYBSP_RSLT_ERR_SYSCLK_PM_CALLBACK</name></member>
  </compound>
  <compound kind="group" refid="group__group__bsp__functions"><name>group_bsp_functions</name>
    <member kind="function" refid="group__group__bsp__functions_1gab989986b285e127f78f61c29f6ccbbfa"><name>cybsp_init</name></member>
  </compound>
  <compound kind="group" refid="md_bsp_boards_mt_bsp_user_guide"><name>md_bsp_boards_mt_bsp_user_guide</name>
  </compound>
  <compound kind="dir" refid="dir_f726804c1fa01777ab9a86062ade5870"><name>boards</name>
  </compound>
  <compound kind="dir" refid="dir_3c5459f7c179b79c90e2565474bb2856"><name>bsp</name>
  </compound>
  <compound kind="dir" refid="dir_4bd177c550e3b0741d8e5ab730785a59"><name>common</name>
  </compound>
  <compound kind="dir" refid="dir_bc74456c5e9fa7e20bca669422979b57"><name>CY8CPROTO-064B0S1-BLE</name>
  </compound>
  <compound kind="dir" refid="dir_dee7fc1a683445ed2491ce6f02afea55"><name>optional</name>
  </compound>
  <compound kind="dir" refid="dir_0219885b2676550c7bfa6bace8a35e1d"><name>psoc6</name>
  </compound>
  <compound kind="group" refid="indexpage"><name>index</name>
  </compound>
</doxygenindex>